Xfce Foundation Classes
Main Page | Index | Namespace List | Alphabetical List | Class List | File List

# keymapsignals.hh File Reference

Gdk::KeyMap virtual signal handlers. More...

`#include <xfc/glib/objectsignals.hh>`

## Namespaces

- namespace Xfc
- namespace Xfc::Gdk

## Classes

- class Xfc::Gdk::KeymapSignals
    Abstract base class that implements the virtual signal handlers for Gdk::Keymap. More...

## Detailed Description

Gdk::KeyMap virtual signal handlers.

Provides Gdk::KeyMapSignals, an abstract base class that implements the overridable virtual signal handlers for Gdk::KeyMap objects.
Xfce Foundation Classes

Copyright © 2004-2005 The XFC Development Team | XFC 4.3